/* HOMEPAGE STYLES
************************************************************/

section	{
	border-bottom: 1px solid var(--color-row-border);
}

.sectionTitle	{
	text-align: center;
}

section.heroStatement,
section.heroStatement .container {
	height: max(300px,50vh);
}

section.heroStatement .container .flexCenter	{
	/*max-width: 30em;*/
	width: min(80vw, 700px);
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin: 0 auto;
}

section.heroStatement h2{	
	text-align: center;
	/*font-style: italic;*/
	font-family: var(--font-quote);
	line-height: calc(1.2em + 0.5rem + .6vw);	
	font-size: clamp(1.8rem, 1.8rem + .7vw, 3.8rem);
	margin-top: 0;
}

.flexCenter	{

}

section.heroStatement p.editLink	{
	display: none;
}

li.current_page_item	{
	display: none;
}

section.about {
	background-color: #f3fafe;
	background-image: url('/wp-content/themes/keenan/images/keenan-logo-white.svg');
}

section.about .sectionInner	{
	
}


/* ARTICLES
*****************/

section.articles .flex-col-4	{
	position: relative;
	margin: 0 0 .5em;
	border: 1px solid var(--color-border);
	padding: 2em 2em 5em;
	border-radius: 2px;
	background-color: var(--color-accent5);
	max-width: 100%;
}

section.articles h3	{
	text-align: center;
	margin-top: 0;
}

@media (min-width: 768px) {
	section.articles .flex-col-4	{ 
		margin: 0 .5em .5em;
		}	
	.flex-col-4 p.readMore	{
		position: absolute;
		bottom: 1.5em;
		right: 10px;
	}
}

/*.flex-col-4 p.readMore a.button	{
	border: 1px solid grey;	
	background-color: rgba(255,255,255,0.7);
}

.flex-col-4 p.readMore a.button:hover {
	background-color: #FFF;
}*/

@media (max-width: 767px) {
	section.articles .flex-col-4	{ padding: 2em 2em 2em; }
	section.articles p.readMore	{ margin-top: 50px; }
}

/* BOOKS
*****************/

section.books .flex-col-4	{
	position: relative;
	margin: 0 0 .5em;
	border: 1px solid var(--color-border);
	padding: 2em 2em 5em;
	border-radius: 2px;
	background-color: var(--color-accent5);
	max-width: 100%;
}

section.books h3	{
	text-align: center;
	margin-top: 0;
}

@media (min-width: 768px) {
	section.books .flex-col-4	{ 
		margin: 0 .5em .5em;
		}	
	.flex-col-4 p.readMore	{
		position: absolute;
		bottom: 1.5em;
		right: 10px;
	}
}

@media (max-width: 767px) {
	section.books .flex-col-4	{ padding: 2em 2em 2em; }
	section.books p.readMore	{ margin-top: 50px; }
}

/* SERVICES
*****************/
.flex-col-4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
section.services .flex-col-4	{
	position: relative;
	margin: 0 0 .5em;
	border: 1px solid var(--color-border);
	padding: 2em 2em 5em;
	border-radius: 2px;
	/* background-color: var(--color-accent5); */
	max-width: 100%;
}
section.services h3	{
	text-align: center;
	margin-top: 0;
	height: 100px;
}
section.services p	{
	text-align: center;
	margin-top: 20px;
}

@media (min-width: 768px) {
	section.services .flex-col-4	{ 
		margin: 0 .5em .5em;
		}	
	.flex-col-4 p.readMore	{
		position: absolute;
		bottom: 1.5em;
		right: 0px;
		text-align: center;
		padding-right: 0px !important;
	}
}

@media (max-width: 767px) {
	section.services .flex-col-4	{ padding: 2em 2em 2em; }
	section.services p.readMore	{ margin-top: 50px; }
}



section.services img{
	max-width: 50%;
}

.centerImage{
	display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
	margin-bottom: 50px;
}